Page MenuHomePhabricator

Noindex template feature should be restricted to new articles
Closed, ResolvedPublic1 Story Points

Description

Per discussion on English Wikipedia, the noindex template feature should be restricted to new articles (less than 90 days old) in order to minimize the potential for abuse.

Event Timeline

kaldari created this task.Oct 30 2016, 8:58 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptOct 30 2016, 8:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
kaldari claimed this task.Oct 30 2016, 8:59 PM
kaldari triaged this task as Normal priority.
kaldari set the point value for this task to 1.
kaldari edited projects, added Community-Tech-Sprint; removed Community-Tech.
kaldari moved this task from Ready to Needs Review/Feedback on the Community-Tech-Sprint board.

Change 318796 had a related patch set uploaded (by Kaldari):
Restrict noindex template feature to new articles

https://gerrit.wikimedia.org/r/318796

Change 318796 merged by jenkins-bot:
Restrict noindex template feature to new articles

https://gerrit.wikimedia.org/r/318796

Change 319348 had a related patch set uploaded (by Catrope):
Enable {{NOINDEX}} as a noindex template on enwiki

https://gerrit.wikimedia.org/r/319348

Change 319348 merged by jenkins-bot:
Enable {{NOINDEX}} as a noindex template on enwiki

https://gerrit.wikimedia.org/r/319348

Mentioned in SAL (#wikimedia-operations) [2016-11-11T00:13:50Z] <catrope@tin> Synchronized wmf-config/CommonSettings.php: Enable {{NOINDEX}} as a noindex template on enwiki (1/2) (T149538) (duration: 00m 49s)

Mentioned in SAL (#wikimedia-operations) [2016-11-11T00:15:39Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable {{NOINDEX}} as a noindex template on enwiki (2/2) (T149538) (duration: 00m 47s)

kaldari closed this task as Resolved.Nov 11 2016, 2:11 AM
Niharika moved this task from Untriaged to Archive on the Community-Tech board.Nov 28 2016, 10:35 AM